ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2d515f80-63a1-11ee-a382-005056a5c4e8"
    Код: "000003915"
    UIDСценария: "e551ecc5-637a-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ввод Заказ-наряда на основании Счета на оплату (пустая)"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Ввод Заказ-наряда на основании Счета на оплату"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

